pcl::device::LessThanByFacet Struct Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/surface/src/cuda/device.h>`

## Public Member Functions

__device__ __forceinline__ bool | operator() (const uint64_type &e1, const int &e2) const

## Detailed Description

Definition at line 72 of file device.h.

## Member Function Documentation

## operator()()

__device__ __forceinline__ bool pcl::device::LessThanByFacet::operator() | ( | const uint64_type & | e1,
|  | const int & | e2
| ) |  | const

inline

Definition at line 75 of file device.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/surface/src/cuda/device.h